Subject: Re: [RFH] Add some very basic tests for git mergetool

From: Charles Bailey <[email-masked]>
Date: Sun, 17 Feb 2008 13:10:34 +0000

On Sun, Feb 17, 2008 at 01:57:14PM +0100, Alex Riesen wrote:
> I removed your delay and the test works every time.
> Could you strace the test (with "-ff -e open")?

OK, I've just tried it again a few times and it now seems to work for
me with and without the delay and with and without strace.  I'm not
sure what was wrong before.  Sorry for wasting you time, but it
definitely was broken for me before.

> > I'm not sure if there's a shell usleep instead of having to "sleep 1",
> 
> Just FYI: coreutils' sleep allows for subsecond sleeps.

Useful to know, thanks.